Section "InputClass"
  Identifier    "AMR-4630-XXX-0- 0-1023 USB KEYBOARD Mouse"
  Option        "AccelSpeed"             "1"
  Option        "ScrollMethod"           "button"
  Option        "ScrollButton"           "22"
  Option        "MiddleEmulation"        "on"
EndSection
